package com.tencent.mm.plugin.appbrand.appcache.b.c;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.plugin.appbrand.appcache.b.b.b;
import com.tencent.mm.plugin.appbrand.appcache.b.b.c;
import com.tencent.mm.plugin.appbrand.appcache.b.b.d;
import com.tencent.mm.plugin.appbrand.appcache.b.b.e;
import com.tencent.mm.plugin.appbrand.appcache.b.b.f;
import com.tencent.mm.plugin.appbrand.appcache.b.b.g;
import com.tencent.mm.plugin.appbrand.appcache.b.b.h;
import com.tencent.mm.plugin.appbrand.appcache.b.c.a.a;
import com.tencent.smtt.sdk.TbsMediaPlayer$TbsMediaPlayerListener;

class a$3 extends a<Class<? extends com.tencent.mm.plugin.appbrand.appcache.b.b.a>> {
    a$3() {
        AppMethodBeat.i(129493);
        e(d.class, 22);
        e(c.class, 42);
        e(e.class, 82);
        e(g.class, TbsMediaPlayer$TbsMediaPlayerListener.MEDIA_EXTRA_SUBTITLE_INDEX);
        e(f.class, 122);
        e(h.class, 152);
        e(b.class, 162);
        AppMethodBeat.o(129493);
    }
}
